Apple: iOS 15.0.2 bouche une faille de sécurité exploitée par des pirates
Apple: iOS 15.0.2 bouche une faille de sécurité exploitée par des pirates

Une faille de sécurité qui permet l’exécution de code arbitraire sur des iPhone et iPad vient d’être corrigée par Apple. Il est donc impératif de mettre à jour son téléphone ou sa tablette, le plus rapidement possible.

La liste des appareils potentiellement touchés est vaste. Tous les derniers iPhone à partir du 6S, le premier rétrocompatible avec iOS 15, mais aussi tous les iPad Pro, les iPad Air 2 et plus récents, les iPad de 5é génération et plus récents. Sans oublier les iPad mini 4 et les modèles plus récents mais aussi l’iPod touch (7e génération).

Également proposée sur iPad via iPadOS 15.0.2, la mise à jour vient combler une vulnérabilité de corruption de mémoire qui permettait à une application d’exécuter du code arbitraire pour prendre le contrôle sur les appareils, explique l’entreprise américaine sur sa page d’assistance.

Une faille du même type avait par exemple été utilisée par le logiciel espion Pegasus qui s’est retrouvé au cœur d’un réseau d’espionnage révélé par un consortium de journalistes cet été. Apple avait déjà dû publier une mise à jour d’iOS pour colmater une brèche similaire juste avant la keynote le 14 septembre dernier.

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.